

*{
    box-sizing: border-box;
    padding:0;
    margin :0;
}
html {
    scroll-behavior: smooth;
  }
  
h1{
    text-align: center;
    margin-top:50px;
    margin-bottom: 50px;
    text-shadow: 3px 3px gray;
}

body{
 width: 90%;
 margin:auto auto;
 background-color: #b4f0bd;
 font-size: 20px;
 font-family: 'Kaushan Script', cursive;
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
  
  background-image: url("../images/leaf.jpg"); /* The image used */
   /* Used if the image is unavailable */
  height: 100%; /* You must set a specified height */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  background-attachment: fixed;
}

ul{
    
 list-style-type: none;
 /* border:1px solid red; */
  width:850px;
  height:190px;
  margin: 20px auto;
  padding: 0;
  overflow: hidden;
  text-align: center;
}

ul li{
    
    float: left;
    margin: 23px;
    /* border: 1px solid red; */

}

.amethyst, .windsor, .karine, .aglaia, .bees_sunset{
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    border-radius: 50%;;
    height: 120px;
    width: 120px;
    padding-top:30px;
    transition: transform .2s; /* Animation */
    box-shadow:10px 10px 10px grey;  
}

.amethyst{
    background-image: url("../images/amethyst.jpg"); /* The image used */
}
.windsor{
    background-image: url("../images/windsor.jpg"); /* The image used */
}
.karine{
    background-image: url("../images/karine.jpg"); /* The image used */
}
.aglaia{
    background-image: url("../images/aglaia.jpg"); /* The image used */
}
.bees_sunset{
    background-image: url("../images/bees_sunset.jpg"); /* The image used */
}

.amethyst:hover, .windsor:hover,.karine:hover,
.aglaia:hover, .bees_sunset:hover{
    transform: scale(1.4);

}

ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
  }
 

p{
    text-align: justify;
    margin: 10px 100px;
}

.intro{
    margin: 10px 100px;
}

h3{
    margin:20px auto;
    text-align: center;
}

img{

    display: block;
    margin:20px auto;
    border-radius: 10px;
    box-shadow:10px 10px 10px grey;  
}

.arrow-image{
    display: block;
    

    height: 100px;
    margin: auto auto;
    transition: transform .2s; /* Animation */
    box-shadow:none;  
}

.arrow-image:hover{
    transform: scale(1.5);
}

.home-image{
    display: block;
    

    height: 100px;
    margin: auto auto;
    transition: transform .2s; /* Animation */
    box-shadow:none;  
}

.home-image:hover{
    transform: scale(1.5);
}